/* No comment provided by engineer. */
"Add" = "Ajouter";

/* Pixel tool error message */
"Missing glyph" = "Glyphe manquant";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel Tool" = "Pixel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info." = "Veuillez ajouter un glyphe nommé ‘pixel’. Assurez-vous d’avoir une grille adéquate dans les informations de police.";

